import React from 'react';
export default function AlignVerticalBottom(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-140v-30.77h720V-140zm192.31-143.08v-537.69h72.31v537.69zm263.07 0v-297.69h72.31v297.69z" })));
}
